@charset "Shift_JIS";

/* ----base--- */
body { background: #FFFFFF url(../img/body_bg.gif) repeat-x left top; margin: 0px; padding: 0px; font-size: 12px; }
#wp  { background: url(../img/wallpaper.jpg) no-repeat left top; width:970px; height: 570px; }

/* ----main---- */
#main {
	background-color: #FFFFFF;
	background-image: url(../img/sub_mainbgx.gif);
	background-repeat: no-repeat;
	width: 620px;/*650-(15+15)*/
	height: 425px;/*430-(0+5)*/
	top: 110px;
	left: 300px;
	position: absolute;
	overflow: auto;
	padding: 0px 15px 5px 15px;/*top -12px*/
	margin: 0;
	background-attachment: fixed;/**/
}
#main p { margin: 0px; padding: 0px; line-height: 1.75em; }
#main h2 {
	font-size:14px;
	font-weight:bold;
	color:#003399;
	margin: 0;
	padding: 0 0 0 20px;
	background-image: url(../img/top_topicsh2.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#main-l { width: 295px; float: left;}
#main-r { width: 295px; float: right;}
#main-l-s { width: 195px; float: left;}
#main-r-s { width: 395px; float: right;}
#main-btn { width: 100px; height:27px; top: 501px; left: 828px; position: absolute; text-align:right}
#main ul { margin-top: 0;}
#main li { line-height: 1.75em;}

/* -----sub menu-----*/
#submenu { width: 640px; height:23px; top: 87px; left: 300px; position: absolute;}
#submenu ul { list-style-type: none; margin: 0; padding: 0; }
#submenu li { margin: 0; padding: 0; display: inline; }/* for WinIE*/
#submenu li a {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 2em;
	color: #FFFFFF;
	margin: 0 0 0 5px;
	padding: 0;
	width: 135px;
	height: 23px;
	background-image:  url(../img/sub_tabbg2.gif);
	background-repeat: no-repeat;
	display: block;
	float: left;
}
#submenu li a:hover, #submenu li a:active {	background-image:  url(../img/sub_tabbg.gif); }
#submenu li a.non {background-image:  url(../img/sub_tabbg.gif)}

/* ------menu ------- */
#menu { width: 260px; position: absolute; top: 169px; left: 20px;}
#menu p.menu1 { margin: 20px 0 5px 0}
#menu p.menu2 { margin: 5px 0 5px 12px}
#menu p.menu3 { margin: 5px 0 5px 24px}
#menu p.menu4 { margin: 5px 0 5px 36px}
#menu p.menu5 { margin: 5px 0 5px 48px}
#menu p.menu6 { margin: 5px 0 5px 60px}
#menu p.menu7 { margin: 5px 0 5px 72px}
#menu p.menu8 { margin: 5px 0 5px 84px}
#menu p.top   { margin: 5px 0 6px 131px}
/* ----- other layer ----*/
#title  { width: 650px; height:67px; top: 20px; left:300px; position:absolute; text-align:right; }
#title h1 { margin:0; padding:0; }
#logo   { width: 260px; height:149px; top: 20px; left:20px; position:absolute; }
#ferret { width: 80px; height:90px; top: 20px; left:870px; position:absolute; }
/* ------ footer ------ */
#footer {
	width: 950px;
	height: 20px;
	color: #FFFFFF;
	margin-right: 20px;
	margin-bottom: 1px;
	position: absolute;
	top: 550px;
	text-align: left;
}
#footer p { display: block; margin: 0; padding: 0; }
#footer p.ftmenu { float: left; margin: 0px 0px 0px 20px; padding: 0; }
#footer p.copyright { float: right; text-align: right;}
#footer a:link, #footer a:visited { color: #FFFFFF; text-decoration: none; }
#footer a:hover, #footer a:active { color: #FFFFFF; text-decoration: none; }

/* ----common------- */
strong { color: #CC0000; }
.off-left { position: absolute; left: -999px; width: 990px;	}
.mini { font-size: 10px;}
blockquote { padding: 0px; margin: 5px 0 5px 10px;}
#main .hdr {
	font-weight: bold;
	color: #003399;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 1px;
}
